﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:2.0.50727.3053
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "2.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Messages
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Banking.Form.Messages", GetType(Messages).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Adding all bags to spread.
        '''</summary>
        Friend Shared ReadOnly Property AddBagsToSpread() As String
            Get
                Return ResourceManager.GetString("AddBagsToSpread", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Adding safe values to spread sheet.
        '''</summary>
        Friend Shared ReadOnly Property AddSafeToSpread() As String
            Get
                Return ResourceManager.GetString("AddSafeToSpread", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Application Exit.
        '''</summary>
        Friend Shared ReadOnly Property AppExit() As String
            Get
                Return ResourceManager.GetString("AppExit", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Application Start.
        '''</summary>
        Friend Shared ReadOnly Property AppStart() As String
            Get
                Return ResourceManager.GetString("AppStart", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Saving bag values.
        '''</summary>
        Friend Shared ReadOnly Property BagSave() As String
            Get
                Return ResourceManager.GetString("BagSave", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking Bags.
        '''</summary>
        Friend Shared ReadOnly Property BagsBanking() As String
            Get
                Return ResourceManager.GetString("BagsBanking", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Float Bags.
        '''</summary>
        Friend Shared ReadOnly Property BagsFloat() As String
            Get
                Return ResourceManager.GetString("BagsFloat", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Gift Token Bags.
        '''</summary>
        Friend Shared ReadOnly Property BagsGiftTokens() As String
            Get
                Return ResourceManager.GetString("BagsGiftTokens", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to PickUp Bags.
        '''</summary>
        Friend Shared ReadOnly Property BagsPickup() As String
            Get
                Return ResourceManager.GetString("BagsPickup", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Property Bags.
        '''</summary>
        Friend Shared ReadOnly Property BagsProperty() As String
            Get
                Return ResourceManager.GetString("BagsProperty", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking cannot be collected unless first checked by a manager .
        '''</summary>
        Friend Shared ReadOnly Property BankingBagNotManagerChecked() As String
            Get
                Return ResourceManager.GetString("BankingBagNotManagerChecked", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to All banking bags have now been confirmed.  You may &apos;Prepare for Comms&apos;.
        '''</summary>
        Friend Shared ReadOnly Property BankingConfirmed() As String
            Get
                Return ResourceManager.GetString("BankingConfirmed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Comms Prepared.
        '''</summary>
        Friend Shared ReadOnly Property CommsPrepared() As String
            Get
                Return ResourceManager.GetString("CommsPrepared", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Please confirm all banking bags before preparing for comms.
        '''</summary>
        Friend Shared ReadOnly Property ConfirmBankingBags() As String
            Get
                Return ResourceManager.GetString("ConfirmBankingBags", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Retrieving banking periods.
        '''</summary>
        Friend Shared ReadOnly Property GetBankingPeriods() As String
            Get
                Return ResourceManager.GetString("GetBankingPeriods", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Retrieving parameters.
        '''</summary>
        Friend Shared ReadOnly Property GetParameters() As String
            Get
                Return ResourceManager.GetString("GetParameters", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Retrieving retail options.
        '''</summary>
        Friend Shared ReadOnly Property GetRetailOptions() As String
            Get
                Return ResourceManager.GetString("GetRetailOptions", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Retrieving all safe values.
        '''</summary>
        Friend Shared ReadOnly Property GetSafeValues() As String
            Get
                Return ResourceManager.GetString("GetSafeValues", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Initialising spread sheets.
        '''</summary>
        Friend Shared ReadOnly Property InitSpreads() As String
            Get
                Return ResourceManager.GetString("InitSpreads", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Number of Gift Tokens.
        '''</summary>
        Friend Shared ReadOnly Property NumberGiftTokens() As String
            Get
                Return ResourceManager.GetString("NumberGiftTokens", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking cannot be done whilst there are open pickup bags for the day being banked..
        '''</summary>
        Friend Shared ReadOnly Property OpenPickups() As String
            Get
                Return ResourceManager.GetString("OpenPickups", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Previous days have not been prepared for comms.
        '''</summary>
        Friend Shared ReadOnly Property PreviousNotCommed() As String
            Get
                Return ResourceManager.GetString("PreviousNotCommed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Seal number is in use.
        '''</summary>
        Friend Shared ReadOnly Property SealInUse() As String
            Get
                Return ResourceManager.GetString("SealInUse", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Seal number must be entered.
        '''</summary>
        Friend Shared ReadOnly Property SealMustBeEntered() As String
            Get
                Return ResourceManager.GetString("SealMustBeEntered", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Seal Number.
        '''</summary>
        Friend Shared ReadOnly Property SealNumber() As String
            Get
                Return ResourceManager.GetString("SealNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Select Cashier.
        '''</summary>
        Friend Shared ReadOnly Property SelectCashier() As String
            Get
                Return ResourceManager.GetString("SelectCashier", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Select Till.
        '''</summary>
        Friend Shared ReadOnly Property SelectTill() As String
            Get
                Return ResourceManager.GetString("SelectTill", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Slip numbers must be entered.
        '''</summary>
        Friend Shared ReadOnly Property SlipsMustBeEntered() As String
            Get
                Return ResourceManager.GetString("SlipsMustBeEntered", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Have all PickUp Bags been checked and returned to Safe?.
        '''</summary>
        Friend Shared ReadOnly Property YesNoAllPickupsEntered() As String
            Get
                Return ResourceManager.GetString("YesNoAllPickupsEntered", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
